.solution {
    //background: #4db7f5;
    padding: 20px 0;
}
.solution p {
    margin-bottom: 30px;
    text-align: center;
    //color: #fff;
    font-weight: 500;
}
.relevant-body {
    display: flex;
    align-items: center;
}
.relevant-body img {
    width: 400px;
    max-width: 100%;
    margin-right: 30px;
}
.relevant-text p {
    font-size: 14px;
}
.problems-list {
    display: flex;
    flex-wrap: wrap;
}
.problems-item {
    position: relative;
    padding-left: 80px;
    width: 50%;
}
.problems-item img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 70px;
}
.problems-item p {
    font-size: 14px;
}
.simplify {
    //background: #ff951c;
    padding: 20px 0;
}
.simplify .titleBlock h2 {
    //color: #fff;
}
.simplify-body {
    display: flex;
    align-items: center;
}
.simplify-text p {
    font-size: 14px;
    //color: #fff;
}
.simplify-image {
    text-align: center;
    min-width: 450px;
}
.simplify-image img {
    max-width: 250px;
    height: auto;
}
.offer {
    padding-bottom: 40px;
}
.offer-list {
    display: flex;
    flex-wrap: wrap;
}
.offer-item {
    width: 50%;
    padding: 5px;
    padding-right: 10px;
}
.offer-item:nth-child(2n) {
    padding-left: 10px;
    padding-right: 5px;
}
.offer-item img {
    max-width: 100px;
    margin: 0 auto;
    margin-bottom: 15px;
    display: block;
}
.offer-item p {
    font-size: 14px;
}
.pricing {
    padding-bottom: 40px;
}
.pricing-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pricing-item {
    padding: 0 5px;
    margin: 0 -5px;
    width: 33%;
}
.pricing-item-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.pricing-top {
    background: #f4950d;
    padding: 10px 15px;
    min-height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pricing-body {
    background: #4db7f5;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100px;
    flex-grow: 1;
}
.pricing-body p,
.pricing-top p {
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.pricing-body p {
    font-size: 18px;
}
@media screen and (max-width: 768px) {
    .relevant-text p,
    .problems-item p,
    .simplify-text p,
    .pricing-top p,
    .offer-item p {
        font-size: 13px;
    }
    .relevant-body {
        flex-direction: column;
    }
    .relevant-body img {
        margin-right: 0;
    }
    .problems .titleBlock {
        margin-bottom: 15px;
    }
    .problems-item {
        width: 100%;
        margin-bottom: 20px;
    }
    .simplify-body {
        flex-direction: column;
    }
}
@media screen and (max-width: 650px) {
    .offer-item {
        width: 100%;
    }
    .problems-item {
        padding-left: 0;
        padding-top: 60px;
    }
    .problems-item img {
        left: 50%;
        transform: translateX(-50%);
    }
    .problems-item h4 {
        text-align: center;
        margin: 10px 0;
    }
    .simplify-image {
        min-width: 1px;
        width: 100%;
        max-width: 100%;
    }
    .simplify-image img {
        max-width: 95%;
        margin: 0 auto;
    }
    .pricing-item {
        width: 100%;
        padding: 0;
        margin: 0;
        margin-bottom: 20px;
    }
    .pricing-item:last-child {
        margin-bottom: 0px;
    }
}
